[Hippo-cms7-user] Postgres 9 and JCr/Hippo

Augusto augustoalberto at r7.com
Tue Apr 5 02:20:22 CEST 2011


    Hello


   Whenever I try to run Hippo with Postgres 9, I always get an error like 


org.apache.jackrabbit.core.state.ItemStateException: failed to read bundle:
xxxxx-xxxxx-xxxx-xxxx-xxxxxx: java.lang.IllegalArgumentException: Invalid
namespace index: xxxxxxxx"

   Is there a bug in the Postgres access code ?
   I ask because with MySQL and even Oracle XE everything runs smooth.
  
   Thank you.

--
View this message in context: http://hippo.2275632.n2.nabble.com/Postgres-9-and-JCr-Hippo-tp6240670p6240670.html
Sent from the Hippo CMS 7 mailing list archive at Nabble.com.



More information about the Hippo-cms7-user mailing list